@import url("reset.css");

body
{
	background-color: #19cf8d;
    color: white;
}

h1
{
    text-align: center;
    font-family: "Arial, sans-serif";
    font-size: 3em;

}

.formulairePower
{
    position: relative;
    top: 1em;
}

.Mesure
{
    position: relative;
    top: 1em;
}

#language
{
    position: absolute;
    top: 0.2em;
    right: 1em;
}


header > h1
{
    padding-top: 0.5em;
}